STRUCT T(3)

NAME
boost::accumulators::tag::weighted_mean_of_variates

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_mean.hpp>
template<typename VariateType, typename VariateTag>
struct weighted_mean_of_variates : public boost::accumulators::depends_on< sum_of_weights, weighted_sum_of_variates< VariateType, VariateTag > >
{
};